################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/KeyStone_DDR_Init.obj: C:/work/code/CCS5/Hardware_test_package/common/KeyStone_DDR_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/KeyStone_DDR_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_Navigator_init_drv.obj: C:/work/code/CCS5/Hardware_test_package/common/KeyStone_Navigator_init_drv.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/KeyStone_Navigator_init_drv.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_common.obj: C:/work/code/CCS5/Hardware_test_package/common/KeyStone_common.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/KeyStone_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Init.obj: ../src/MNav_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_QM_Intc_setup.obj: ../src/MNav_QM_Intc_setup.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_QM_Intc_setup.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Test.obj: ../src/MNav_Test.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_Test.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Test_main.obj: ../src/MNav_Test_main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_Test_main.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_vectors.obj: ../src/MNav_vectors.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/work/code/CCS5/Hardware_test_package/common" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages/ti/csl" --include_path="C:/ti/pdk_C6678_1_0_0_12/packages" --display_error_number --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_vectors.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


